<template>
    <div>
        <div>Humidity: {{ weather.humidity }}</div>
        <div>Pressure: {{ weather.pressure }}</div>
        <div>Temp: {{ weather.temp }}</div>
        <div>Temp-max: {{ weather.temp_max }}</div>
        <div>Temp-min: {{ weather.temp_min }}</div>
    </div>
</template>

<script>
    export default {
        name: "Weather",
        props: {
            weather: {
                type: Object
            }
        }
    }
</script>

<style scoped>

</style>